You can skip this in seconds

Click here to continue

PostgresDAC 2.6.0

What's Required in Version 2.6.0 of PostgresDAC

Delphi 5-2009 or C++Builder 5-2009; PostgreSQL 7.4 and higher

What's New in Version 2.6.0 of PostgresDAC

Ability to set error messages verbosity added. PostgreSQL v8.4.2 client libraries added (including pg_dump & pg_restore)

Look for Similar Items by Category

Developer Tools > Databases Tools
This product is also listed in: Delphi

Feedback

Popular Downloads

  • Mozilla Firefox Mozilla Firefox 57.0.4 Firefox is a fast, full-featured Web browser.
  • Turbo C++ Turbo C++ 3.2.2.0 Turbo C++ is a free C++ compiler from Borland.
  • Cool Edit Pro Cool Edit Pro 2.1 Advanced multi track sound editing program.
  • Horizon Horizon 2.9.0.0 Innovative Xbox 360 modding tool.
  • Camtasia Studio Camtasia Studio 9.1.0.2356 Camtasia Studio - Powerful screen recording.